Subject: bug#1702: closed (Re: bug#1702: [PATCH]: feature request: correctly display single file zip archive)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 21 Nov 2014 10:11:02 +0000

Your bug report

#1702: feature request: correctly display single file zip archive

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
1702: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=1702
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#1702: [PATCH]: feature request: correctly display single file zip archive
From: Eli Zaretskii <[email-masked]>
To: Matthew Leach <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 21 Nov 2014 12:10:00 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Matthew Leach <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>,  [email-masked],  [email-masked],  [email-masked]
> Date: Tue, 18 Nov 2014 20:12:25 +0000
> 
> Daniel Colascione <[email-masked]> writes:
> 
> > On 11/14/2014 03:31 AM, Matthew Leach wrote:
> >> Matthew Leach <[email-masked]> writes:
> >> 
> >
> > I don't think the new behavior should be the default. 
> 
> It seems as though that is the consensus.  Revised patch included that
> turns off the feature by default.

Thanks, I pushed this in your name, and I'm closing the bug.

Subject: feature request: correctly display single file zip archive
From: xah lee <[email-masked]>
To: [email-masked]
Date: Thu, 25 Dec 2008 10:30:32 -0800

this might be considered as a feature request or a bug.

Problem:
When opening a zip archive that is just a single file, emacs displays  
gibberish, as opposed to decompressed file content.

(Note: when the zip archive is a directory of files, Emacs behaves  
correctly by showing its file index)

Thanks.

GNU Emacs 22.2.1 (powerpc-apple-darwin8.11.0, Carbon Version 1.6.0)  
of 2008-04-05 on g5.tokyo.stp.isas.jaxa.jp

   Xah
∑ http://xahlee.org/

☄